[
  {
    "id": "momentry-api-key-v1",
    "name": "Momentry API Key",
    "type": "httpHeaderAuth",
    "data": {
      "name": "x-api-key",
      "value": "muser_68600856036340bcafc01930eb4bd839_1774418104_97221b69"
    }
  }
]